@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');

.moduletable {display: block; float: left;}
.moduletablefull {width: 100%;}

.span1   {width: 8.33333333%;}
.span2   {width: 16.66666667%;}
.span3   {width: 25%;}
.span4   {width: 33.33333333%;}
.span5   {width: 41.66666667%;}
.span6   {width: 50%;}
.span7   {width: 58.33333333%;}
.span8   {width: 66.66666667%;}
.span9   {width: 75%;}
.span10  {width: 83.33333333%;}
.span11  {width: 91.66666667%;}
.span12  {width: 100%;}
.span1 , .span2 , .span3 , .span4 , .span5 , .span6 , .span7 , .span8 , .span9 , .span10 , .span11 , .span12 {float: left;}
.padding0 {padding: 0 !important}

a:link, a:visited {color: #727272;}
a:hover {color: #eb484d;}

.wcag {position: fixed; right: 0; top: 0px; z-index: 99999999999;}

.item-101 {display: none !important;}

.title-h {display: flex;}



.area-content {position: absolute; display: none; flex-direction: column; justify-content: center; height: 100%; width: 100%; top: 0; background: #eb484d;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
animation: 300ms ease-out 0s 1 FadeOut;}
.area:hover .area-content {display: flex !important;
   -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
animation: 300ms ease-out 0s 1 FadeIn;}
.area-content ul {flex-direction: column !important; padding: 0; text-align: center;}
.area-content ul li {width: 100% !important; display: list-item !important; color: #ffffff !important; text-transform: none !important; clear: both; }
.area-mask {z-index:999; background-image: url(/images/maska_logo_bialy.png);background-size:100% auto;background-repeat:no-repeat;background-position: 50% 50%;width:36%;height:36%;position:absolute;top:32%;left:32%;}
.area-logo {z-index:1000; background-image: url(/images/logo.svg);background-size:85% auto;background-position: 50% 40%;background-repeat:no-repeat;position:absolute;top:32%;left:32%;width:36%;height:36%}


@media only screen and (max-width:991px) {
    .area-mask {display: none !important;}
    .area-logo {display: none !important;}
}

.high , .high div , .high p , .high a , .high li , .high span ,
.high h1,
.high h2,
.high h3,
.high h4,
.high h5,
.high h6
 {background-color: #000000 !important; color: yellow !important;}

.high .partners .client-logo-slider  div, .high .menu-image  {background: #ffffff !important;}

.wcag-inner a {display: table; padding: 0px 7px; font-size: 16px; background: #ffffff; float: left;}
.wcag-inner a.switch i { color: #eb484d !important;}
.wcag-inner a.switch
#hi-there2 * {
  fill-opacity: 0;
  transition: fill-opacity 0s;

}

#hi-there2.finished * {
  fill-opacity: 1;
  -webkit-transition: fill-opacity 2s linear;
-moz-transition: fill-opacity 2s linear;
-ms-transition: fill-opacity 2s linear;
-o-transition: fill-opacity 2s linear;
transition: fill-opacity 2s linear;
}

.pink {color: #eb484d;}
.pinkbg {background: #eb484d;}

@media only screen and (max-width: 991px) {
  .desktop {display: none !important;}
  .mobile {display: flex; flex-direction: row; justify-content: space-between; z-index: 9999999; padding: 20px !important;}
.menu-mobile {display: block;}
.logo  {text-align: center;}
.logo img {max-width: 400px; margin: 0 auto; text-align: center; display: block;}

}

@media only screen and (min-width: 992px) {
  .desktop {display: flex;}
  .mobile , .menu-mobile {display: none !important;}}


.clr {width: 100%; height: 1px; float: none; clear: both;}
.row-item {padding: 0 25px;}
.hr {width: 100%; height: 1px; background: #f5f5f5; margin: 50px 0; display: block; float: left;}

h2 {color: #343434; font-size: 30px; margin-bottom: 30px !important; -webkit-margin-before: 0; margin-before: 0; font-weight: 700;}

h3 {color: #343434; padding-bottom: 30px; margin-bottom: 30px !important; -webkit-margin-before: 0; margin-before: 0; border-bottom: 1px solid #eb484d; font-size: 36px; margin-top: 30px; font-weight: 700;}


.logo {}
.logo img {width: 100%;}
.header {display: flex; flex-direction: column;   justify-content: space-between; z-index: 9; padding-left: 4% !important;
background: #ffffff;


}
.top-bg {position: relative; height: 350px; margin-bottom: 50px;}
.top-bg h1 {display: table; position: absolute; bottom: 0; font-size: 42px; padding: 15px 20px; font-weight: 800; background: #eb484d; color: #ffffff;}
.tools .moduletable { float: right; margin: 0 0 0 20px; padding: 0 20px 0 0; }
.tools {padding-top: 3%;}

.wyszukiwarka1 {
    display: none;}
.wyszukiwarka {
    width: 100%;
    height: 100px;
  background:#eb484d;  display: flex;
  flex-direction: column;
  justify-content: center;}
.szukaj p {margin: 0; width: 24px; height: 24px; display: table; font-size: 24px; cursor: pointer; color: #c3c3c3; -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;}
.szukaj p:hover {color: #eb484d; -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;}
.searchfull label {display: none;}
.searchfull {display: block; width: 100%;
margin: 0 auto;}
.searchfull form {display: flex;  justify-content: center;}
.searchfull input[type="search"] {max-width: 70%; background:  transparent; color: #ffffff !important; font-size: 22px; font-weight: 600; margin: 0 20px; text-align: center; border: 0 !important; outline: none !important; padding: 5px; border-bottom: 2px solid #ffffff !important;}
.searchfull input[type="search"]::-webkit-input-placeholder {color: #ffffff !important;}
.searchfull button {background: transparent; color: #ffffff; border: none; font-weight: 700; border: 2px solid #eb484d; padding-left: 20px; padding-right: 20px;
}
.searchfull button:hover {border: 2px solid #ffffff; padding: inherit 20px;-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
}

@media only screen and (max-width: 500px) {
  .searchfull {display: block; width: 100%;}

  .wyszukiwarka {padding-top: 30px ; height: auto;}
.searchfull form {display: flex; flex-flow: column;}
  .searchfull input[type="search"] {width: 100% !important; max-width: 100%; margin: 0 auto !important; border-radius: 0 !important;}
  .searchfull button {margin: 20px auto;}

}

.menu {}
.menu ul li {list-style: none; font-size: 14px; text-transform: uppercase; color: #727272 ;  }
.menu ul li a:hover  , .menu ul li .separator:hover {color: #eb484d; cursor: pointer;}
.menu ul li a , .menu ul li .separator {padding: 25px 0; display: block; #font-weight: 600;}
.menu ul li.current::after, .menu ul li.active::after  {content: ''; width: 50px; height: 4px; margin: 0 auto; background: #eb484d; display: table;}
.menu ul.nav-child li.current::after {display: none;}
.menu ul.nav-child li.current a {color: #eb484d;}
.menu ul li.parent { position: relative;}
.menu .nav-child {display: block; padding: 0;  position: absolute;  top: 120%; visibility: hidden;  -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
}

.menu .nav-child .nav-child { position: absolute; left: 120%; top: 0; color: #747474;}
.menu ul.nav-child li.current ul.nav-child li a {color: #747474;}
.menu ul.nav-child li.current ul.nav-child li a:hover {color: #ffffff;}
li.parent:hover  >  ul.nav-child li.parent:hover > ul.nav-child {visibility: visible; left: 100%; top: 0;}

li.parent:hover  >  ul.nav-child {visibility: visible; top: 100%;  -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
ul.nav-child {background: #ffffff !important;}
.menu {border-top: 0px solid #f5f5f5;}
.menu ul {display: flex; flex-direction: row; justify-content: space-around; z-index: 999 !important; background: transparent;}
.menu ul.nav-child li a , .menu ul.nav-child li .separator {padding: 10px;text-transform: none; min-width: 250px; border-bottom: 1px solid #f5f5f5; }
.menu ul.nav-child li a:hover {background: #eb484d; color: #ffffff; border-bottom: 1px solid #eb484d; -webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;}

.prawa {z-index:0;}
.prawa li.parent:hover  >  ul.nav-child {top: 0;}
.prawa li.parent  >  ul.nav-child {top: 0;}
.prawa ul.nav-child li:before {content: "_"; float: left; margin-right:5px;}
.prawa ul.nav-child {position: relative; visibility: visible;margin-left:20px; border-left:solid 1px #747474;padding-left:5px}
.prawa .separator {cursor: pointer;}
.prawa .separator:hover {color: #eb484d;}

.menu-image {width: 130px; height: auto; display: table; padding: 15px 0 !important;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;}
.menu-image:hover {
-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);}

.mobile-menu-toggle {color: #ffffff; padding: 25px; text-align: center; font-size: 32px;}
.mobile-menu { display: none;}
.mobile-menu ul li {list-style: none; padding:0px;background-color:#eb484d;}
.mobile-menu ul li ul li {list-style: none; padding:0px; background-color:#f85b5a;}
.mobile-menu ul li ul li ul li {list-style: none; padding:0px; background-color:#ff6867;}
.mobile-menu ul li ul li ul li ul li {list-style: none; padding:0px; background-color:#ffffff;}
.mobile-menu ul li a , .mobile-menu ul li .separator  {color: #ffffff; text-align: left !important; padding: 15px; display: block; width: 100%; font-weight: 600; border-bottom: 1px solid #dddddd;}
.mobile-menu ul li ul li a , .mobile-menu ul li ul li .separator {color:#ffffff;}
.mobile-menu ul li ul li ul li ul li a {color:#747474 !important;}
.mobile-menu:hover ul li ul li a , .mobile-menu:hover ul li ul li .separator {color:#ffffff;}
.mobile-menu .nav-child  {position: relative; display: none;  visibility: visible;margin-left:30px;}
.mobile-menu .nav-child  .nav-child  {position: relative !important;  display: none; visibility: visible; left: 0 !important;margin-left:30px;}
.mobile-menu .nav-child  .nav-child  .nav-child {position: relative !important;  display: none; visibility: visible; left: 0 !important;}
.menu-mobile {margin-bottom: 0px;}
.menu-mobile .menu-image img {max-width: 200px; display: block; #margin: 15px auto;}
a.menu-image img {margin-left:auto;margin-right:auto;}
.mobile-menu ul li .separator:before {
    content: ">";
    width: 10px;
    border: 1px solid #ca4b4d;
    background: #af3335;
    border-radius: 0.5rem;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    margin-right: 5px;
}
.mobile-menu ul li a:before {
    margin-right: 5px;
    content: "";
    background-image:url('images/link.svg');
    background-size: 100% 100%;
    display: inline-block;
    height: 20px;
    width:20px;
    position:relative;
    top:3px;

}
.mobile-menu ul li ul li ul li ul li a:before {
    margin-right: 5px;
    content: "";
    background-image:url('images/link-black.svg');
    background-size: 100% 100%;
    display: inline-block;
    height: 20px;
    width:20px;
    position:relative;
    top:3px;
 
}
    
.mobile-menu ul li a.menu-image:before {
    content: "";
    background-image:none;
}
.menu-mobile ul.nav-child li.current a {color:#ffffff; font-weight:900;}


div.mod-languages img {vertical-align: bottom; border: 1px solid #f5f5f5 !important;}
div.mod-languages { font-size: 12px; padding-top: 5px;}
div.mod-languages a.dropdown-toggle {height: 24px; display: table;}
div.mod-languages .dropdown-menu {position: absolute; top: 10px; left:auto;}
div.mod-languages .btn-group .dropdown-menu {
animation: 100ms ease-out 0s 1 SizeIn;
}

div.mod-languages ul.lang-inline {padding: 0px; box-shadow: 0 0 0 !important; border-radius: 0; min-width: auto;}


div.mod-languages ul.lang-inline li  {
  display: block !important;
  padding: 0px !important;
  margin: 0px !important;
  float:left;

}

div.mod-languages ul.lang-inline li a {
  padding: 10px 5px;
  font-size: 12px;
}



.areas {position: relative !important; text-transform: uppercase;}
  .areas h3 { animation: 300ms ease-out 0s 1 SizeIn;  z-index: 999; display: flex;
  justify-content: center;
  align-items: center;position: absolute; top: 50%; left: 50%; width: 280px; height: 170px; margin: -85px 0 0 -140px; color: #ffffff; background: #eb484d; text-align: center;
  -webkit-box-shadow:inset 0 0 5px 0 #5E5E5E;
  box-shadow:inset 0 0 5px 0 #5E5E5E; padding: 20px; font-size: 28px;}


  .areas ul.menu {padding: 0; margin: 0;}
  .areas ul.menu li {padding: 0; margin: 0; list-style: none; float: left; display: inline-block; width: 50%; overflow: hidden;}
  .area {width: 100%; height: 350px;   display: flex; animation: 1s ease-out 0s 1 SizeIn;
  justify-content: center;
  align-items: center;
text-align: center;
background-size: cover !important;
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
animation: 300ms ease-out 0s 1 SizeIn;

}

.areas ul.menu li {position: relative;}

.title-h {
  z-index: 99;
text-transform: none !important;
text-align: center;
animation: 200ms ease 0s 1 Fade;
position: absolute; top: 0; height: 350px;  display: flex; flex-direction: column; justify-content: center; background: url(images/mask.png); width: 100%; color: #ffffff; font-size: 14px; padding: 15px;}

.top-bg-container {position: relative;}
.top-bg-image {width: 100%; height: 350px; position: absolute; top: 0; visibility: hidden;     background-size: cover !important;}
.show {visibility: visible !important;}
.top-bg-image1 {background: url('../images/top/main.jpg');}
.top-bg-image2 {background: url('../images/top/kontakt-bg.jpg'); }
.top-bg-image3 {background: url('../images/top/main.jpg'); }

@keyframes imageAnimation {
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	50% {
	    opacity: 1;

	}
	100% { opacity: 0; animation-timing-function: ease-out; }
}

@keyframes firstimageAnimation {
	0% {
	    opacity: 1;
	    animation-timing-function: ease-in;
	}

	100% { opacity: 0; animation-timing-function: ease-out; }
}


/*.top-bg {-webkit-transition: background 700ms ease;
-moz-transition: background 700ms ease;
-ms-transition: background 700ms ease;
-o-transition: background 700ms ease;
transition: background 700ms ease;}*/
/*.area:hover {-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); z-index: 1;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}*/



.areas .area-title , .areas .image-title  {max-width: 80%; text-align: center; color: #ffffff; font-weight: 800; font-size: 20px; text-shadow: 0 0 10px #424242;}


.news {width: 80%; display: table; margin-left: 20%; margin-top: -120px; background: #ffffff; padding: 0px  30px 50px 30px; border: 1px solid #e1e1e1;}

@media only screen and (max-width: 991px)
{
.news {margin-top: 20px; border: none; width: 100%; margin-left: 0;}
.news-item {width: 40% !important; float: left; margin: 5%;}
.news .clr {display: none;}
.news-item-container {width: 100%!important; max-height: 150px!important;}
}

@media only screen and (max-width: 500px)
{
.news-item {width: 90% !important; border-bottom: 1px solid #f5f5f5; padding-bottom: 30px;}
.news-item-container {width: 100%!important; max-height: 250px!important;}
.news-item-date {margin: 20px 0; font-size: 18px !important;}
h4.newsflash-title a {font-size: 28px !important; line-height: 28px;}
.areas ul.menu li {width: 100%;}
.areas h3 {position: relative; display: block; margin: 0; top: 0; left: 0; width: 100%; height: auto; box-shadow: none; color: #eb484d; background: #ffffff; margin-top: 50px; border-bottom: 0;}
.top-bg {margin-bottom: 0;}
}

.news-item {width: 100%; display: table; margin-bottom: 30px;}
.news-item-date {color: #727272; font-size: 12px; font-weight: 300;}
.news-item-container {width: 80%;  overflow: hidden; max-height: 80px;}
.news-item-container-inner {}
.news-item-img img {max-width: 100%; }
.intro {margin-top: 50px; padding-top: 50px; border-top: 4px solid #ec858d; text-align: justify;}
h4.newsflash-title {margin: 0; font-size: 16px; line-height: 20px;}

.intro .item-page .item-image img {display: none !important;}
.introimg {padding-left: 30px; text-align: right;}
@media only screen and (max-width: 991px) {.introimg {padding-left: 0px; }}
.introimg img {width: 100%;}
.readmore {padding: 15px 15px 15px 35px; color: #ffffff  !important; background: #eb484d; display: table; font-size: 12px; font-weight: 600;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
float:right;
margin-bottom: 30px;
width:100%;
}

a:link.btn {color: #ffffff;}
a:hover.btn { color: #ffffff !important; opacity: 0.5;}
a:visited.btn {color: #ffffff !important; opacity: 0.5;}
    
.readmore::after {content: '❯'; margin-left: 10px; margin-right: 10px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
.readmore:hover {color: #ffffff  !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;}
.readmore:hover::after {margin-left: 20px; margin-right: 0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

.readmore2 {padding: 15px 15px 15px 35px; color: #eb484d !important; background: #ffffff; border: 2px solid #eb484d; display: table; font-size: 12px; font-weight: 600; text-transform: uppercase;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
float:right;
margin-bottom: 30px;}
.readmore2::after {content: '❯'; margin-left: 10px; margin-right: 10px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
.readmore2:hover {color: #eb484d  !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;}
.readmore2:hover::after {margin-left: 20px; margin-right: 0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

.news .readmore2 {float: none; margin: 10px auto 0 auto; }


.calendar_start { border: 1px solid #e1e1e1; min-height: 500px; display: table; width: 100%; padding: 0 25px;}
.calendar_start h3 {padding: 0 0 15px 0;}
.calendar_start .artcalendar_module_title {margin: 0 auto 20px auto; display: table;}
.art_calendar_module {margin: 2% auto;}
.uk-vertical-align-middle, .uk-vertical-align-bottom {font-size: 1.5rem !important;}
//.artViewAllEvents a {display: none;}
.uk-modal-dialog  h3 {font-size: 18px;}

.links {}
  .links1 h3, .links2 h3  {color: #ffffff; border-color: #ffffff; margin-left: 5%; margin-right: 5%; width: 90%;}
  .links1 h3 .fa, .links2 h3 .fa {margin-right: 10px;}
  .links1 {min-height:500px; background: #a9a9a9; //margin-top: 25px; display: table; width: 100%; }
  .links2 {min-height:500px; background: #bdbdbd; //margin-top: 25px; display: table; width: 100%; padding-bottom: 50px;}

.links1 ul.nav li ,.links2 ul.nav li  {margin-left: 40px !important; padding-left: 10px; margin-right: 20px; margin-bottom: 10px; }
.links1 ul.nav li a, .links2 ul.nav li a {color: #ffffff; font-size: 16px;   word-wrap: break-word;}
.links1 ul.nav li , .links2 ul.nav li {list-style-image: url('/images/icons/iconmonstr-arrow-63.svg'); opacity: 0.8 !important; display: list-item !important;
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;

}
.links1 ul.nav li:hover , .links2 ul.nav li:hover { opacity: 1 !important; padding-left: 0px !important; margin-left: 50px !important;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}

  .sm {font-size: 12px !important; color: #c8c8c8;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;}
  .easyPaginateList {min-height: 248px; }
  .easyPaginateNav {display: flex; justify-content: center; margin-bottom: 25px; width: 100%; align-self: flex-end;}
  .easyPaginateNav a {margin: 0 5px;}
  .current .sm , .current .sm:hover {color: #ffffff;   -moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);}
 .sm:hover   {color: #d4d4d4;
    -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
  }
ul.list {padding: 0; margin: 0;}
.partners {margin-bottom: 5%;}
.partners h5 {font-size: 40px; color: #343434; text-align: center;}

.acymailing_footer {
    display:none;
}

.acymailing_form {display: flex; flex-direction: column;
   align-self: center;}
   .join {align-self: center;}
   .join-fields {align-self: center;}
.acymailing_form {width: 40%; float: left;}
.acymailing_introtext {width: 60%; float: left; color: #ffffff !important; padding-right: 25px !important;}
.acysubbuttons {width: 200px;}

  .acymailing_form  input {background: transparent; border-bottom: 2px solid #ffffff !important; border: 0; color: #ffffff; outline: none !important; margin-bottom: 10px; padding-bottom: 5px;}
  .join-fields {padding: 25px;}
.join {padding: 25px;}

   input.subbutton
    {padding: 15px 35px 15px 15px; color: #eb484d; background: #ffffff; border: 2px solid #eb484d; display: table; font-size: 12px; font-weight: 600;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    border: 0 !important;
width: 100%; display: table; float: left;
margin-bottom: 0; }

.acysubbuttons {display: flex;   align-self: center;}

  .acysubbuttons::after
     {content: '❯';
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    display: flex;   align-self: center;
    color: #eb484d;
    margin-left: -35px;
    }
      input.subbutton:hover {color: #eb484d;
      -webkit-border-radius: 8px;
      border-radius: 8px;
      -webkit-transition: all 400ms ease-in-out;
      -moz-transition: all 400ms ease-in-out;
      -ms-transition: all 400ms ease-in-out;
      -o-transition: all 400ms ease-in-out;
      transition: all 400ms ease-in-out;}
    .acysubbuttons:hover::after {margin-left: -20px; margin-right: 0;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    }



.acymailing_introtext h4 {font-size: 30px !important; margin: 1.33em 0; line-height: inherit; color: #ffffff; font-weight: 500;}

.join-fields {width: 70%; float: left;}
.join {width: 30%; float: left;}


@media only screen and (max-width: 1024px) {
  .acymailing_introtext {width: 100%; float: left; color: #ffffff !important; padding: 15px !important;}
  .acymailing_form {width: 96%; float: left; display: table; font-size: 22px;}
  .join-fields {width: 100%; float: left;}
  .join {width: 100%; float: left;}
  .newsletter {padding: 5px !important;}
  .onefield  {margin-bottom: 20px;}
}


.onelist {display: table; float: left; margin-right: 15px;  color:#ffffff; font-size: 14px;}
.onelist input {margin-right: 8px;}
.onefield.fieldacyterms {color:#ffffff;}
.onefield.fieldacyterms a {color:#ffffff;font-weight:bold;text-decoration: underline;}

.footer {width: 100%; background: #f6f6f6; padding: 40px 0 10px 0; float: left;}
.footer .container {  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;}
.footer1 {  display: flex;
  flex-direction: column;
  padding: 15px !important;
}


.footer2 h3 {font-size: 14px; font-weight: 600; border: none; color: #727272; margin: 0; padding-bottom: 10px !important;}
.footer h3 {font-size: 14px; font-weight: 600; border: none; color: #727272; margin: 0; padding-bottom: 30px;}
.footer1 p {text-align: center; padding: 3px 0; margin: 0;}
.footer1 img {text-align: center; margin: 0 auto; display: table; width: 95%;}
.footer1 h3 {margin-bottom: 0 !important;}
.footer-logo {display: none !important;}
.footer2 {font-size: 14px; padding: 15px !important;}
.footer3 {padding: 15px !important;}
.footer4, .footer5, .footer6 {padding: 15px !important;}


.footer ul.menu li  {list-style: none; height: auto; margin: 10px 0;}
.footer .area {background: none !important;   height: auto; animation: none;}
.footer .area-title {font-size: 14px; font-weight: 500; color: #727272; text-shadow: none; display: block; text-align: left; max-width: 100%; width: 100%;}
.footer .area:hover {-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
color: #EB484D !important;}

.footer4 ul.menu li a, .footer4 ul.menu li {font-size: 14px; font-weight: 500; color: #727272; text-shadow: none; display: block; text-align: left; max-width: 100%; width: 100%;}
.footer4 ul.menu li a:hover , .footer3 ul.menu li a:hover , .footer .area-title:hover, .footer2 a:hover {color: #EB484D !important;}

.footer5 p , .footer5 a , .footer6 p , .footer6 a  {font-size: 11px; }
.footer6 a img {padding: 0; margin: -5px;}

.footer .nav-child {display: none !important;}


.article-bg {height: 350px; background-size: cover; display: flex; flex-flow: column; justify-content: flex-end; background-position: center !important;}
.article-bg-animation {animation: 120s ease-out 0s 1 BackgroundFade ; animation-iteration-count:infinite;}
.article-bg h1 {
    display: table;
    font-size: 40px;
    padding: 15px 20px;
    font-weight: 800;
    background: #eb484d;
    color: #ffffff;
    overflow: hidden;
}

.water {position: absolute; top: -50px; font-size: 10em; color: #ffffff !important; opacity: 0.04; font-weight: 700; background: transparent;}
.water a { color: #ffffff !important; }
.article-bg-2 {
background: #eb484d;
width: 100%;
padding: 1% 0;
position: relative;
overflow: hidden;
}

.article-bg-2 h1 {color: #ffffff; font-size: 2.5em; line-height: 1.5em; margin: 0.67em 0; font-weight: 500;}

.content {margin: 25px 0 50px 0; padding: 15px !important;}
.content img {max-width: 100% !important;}

.archive {float: none; font-size: 24px; font-weight: 700; margin-top: 25px; width: 100%; text-align: center; display: table;}
.wstecz {float: right; font-size: 14px; font-weight: 700;}
.wstecz:hover::before {
  content: "\2190";
    margin-right: 15px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}


.wstecz::before {
  content: "\2190";
    margin-right: 10px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.prawa {margin-bottom: 30px !important;}
.prawa-inner {
width: 90%;
display: table;
margin-left: 10%;
margin-top: -80px;
background: #ffffff;
padding: 0px 30px 50px 30px;
border: 1px solid #e1e1e1;
}

@media only screen and (max-width: 991px) {

  .prawa-inner {width: 100%; margin: 0;}
}

.prawa ul.menu {margin: 0; padding: 0;}
.prawa ul.menu li {list-style: none; margin: 10px 0px;}
.prawa p {font-size: 16px;}
.prawa .moduletable {margin-bottom: 25px;}
.prawa ul.menu li ul.nav-child li a {background: transparent !important; border-bottom: none; padding: 5px;}
.prawa ul.menu li ul.nav-child li a:hover , .prawa ul.menu li.active a {color: #eb484d; border-bottom: none;}

.breadcrumbs-x ul {padding: 0 20px 20px 0;}
.breadcrumbs-x ul li {list-style: none; display: inline-block; font-size: 12px; text-transform: uppercase;}
.breadcrumbs-x .divider {margin: 0 10px;}
.icon-location {display: none;}
.breadcrumbs-x ul li.active {color: #eb484d;}

.aktualnosc {display: table; margin: 25px 0; width: 100%;}
.aktualnosci-foto {width: 30%; display: table; float: left; padding-right: 5%;}
.aktualnosci-foto .item-image {width: 100%;}
.aktualnosci-foto img {width: 100%;}
.aktualnosci-intro {width: 70%; display: table; float: left;}
.aktualnosci-intro h2 {margin-top: 15px; margin-bottom: 15px;font-size: 18px; display: table; }

.aktualnosci-intro .article-info .moduletable {display: none;}
.article-info .moduletable {float: left;}
.article-info .moduletable ul {display: table; margin: 0; padding: 0;}
.article-info .moduletable ul li {list-style: none; display: table; float: left;}
.article-info .moduletable  span {display: none;}
.article-info .moduletable  a span {display: table; float: left;     padding: 5px;
    background: #eb484d;
    color: #ffffff;
    margin-right: 5px;
    font-size: 12px;
  opacity: 0.8;}
.article-info .moduletable  a:hover span {opacity: 1;}




.item-page dd, .aktualnosc dd , .aktualnosc .article-info  {padding: 0; margin: 0;     -webkit-margin-start: 0px; display: table; float: left;}
.aktualnosc dd.category-name  , .aktualnosc dd.published , .item-page dd.category-name  , .item-page dd.published   {padding: 5px; background: #eb484d; color: #ffffff; margin-right: 5px; font-size: 12px;}
.aktualnosc dd.category-name a , .item-page dd.category-name a  {color: #ffffff;}
.article-info .category-name {display: none !important;}
.aktualnosci-wiecej {margin-top: 15px; border-top: 1px solid  #cecece; padding: 15px 0;}
.aktualnosci-wiecej .readmore {background: transparent; margin: 0; padding: 0px 0; color: #eb484d; text-transform: none; font-weight: 600; font-size: 16px;}
.aktualnosci-wiecej .readmore::after , .aktualnosci-wiecej .readmore a  {color: #cecece;}
.aktualnosci-wiecej .readmore:hover::after , .readmore a:hover {color: #eb484d;}
.sharing {margin-left: 15px;}
.aktualnosci-intro .hits {display: none;}

.item-page .article-info {display: table; width: 100%; margin: 10px 0 40px 0;}

.top-content dd {display: table; float: left; margin: 0;}
.top-content .article-info {display: table; margin: 0;}
.top-content article-info {display: flex; justify-content: center;}
.top-content h1 a {color: #ffffff !important;}
.top-content .published {display: none;}

.pagination .pull-right {display: none;}
.pagination ul  {display: table; margin: 0 auto; border-top: 1px solid #cecece; padding: 0;}
.pagination ul li {list-style: none; display: table; float: left;  font-weight: 700;}
.pagination ul li a {border-top: 2px solid #ffffff; padding: 10px; display: table; color: #cecece;}
.pagination ul li span {border-top: 2px solid #cecece; padding: 10px; display: table;  color: #cecece;}
.pagination ul li a:hover {border-color: #cecece; color: #eb484d;}

.pagination ul li a , .pagination ul li a:hover {
  -webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;}

div.ma-content-item {margin-top: 30px !important;}
h3.ma-title {//padding-bottom: 10px !important;font-size:10px;}
h3.ma-title a {font-size: 18px;}
.ma-date{margin-bottom: 5px; padding: 5px;
    background: #eb484d;
    color: #ffffff;
    margin-right: 5px;
    }
.ma-category {margin-bottom: 5px; padding: 5px;
    background: #eb484d;
    color: #ffffff;
    margin-right: 5px;
    }
    .ma-category .uk-icon {display: none !important;}


    h3.ma-year-heading {padding-bottom: 10px;}
h3.ma-year-heading  a {font-size: 26px; padding-bottom: 10px;}
.ma-back-btn-area {width: 100%; text-align: center; margin-top: 40px;}
.ma-back-btn {    font-size: 24px !important;
    font-weight: 700 !important;
    margin-top: 25px !important;
    width: 100% !important;
    text-align: center !important;
    display: table !important;
  margin: 0 auto  !important;}
  .ma-back-btn .uk-icon {margin-right: 10px;}
  .ma-back-btn:hover {color: #eb484d  !important; text-decoration: none  !important;}

.adres .fa {display: block; float: left; margin: 0 10px 40px 0;}
.dojazd {font-size: 16px;}
li.ff_listItem .ff_div {display: table !important; width: 100% !important;}
input.ff_elem  , textarea.ff_elem {border: 0; outline-width: 0; border-bottom: 1px solid #727272;}
.ff_div {margin-bottom: 25px;position: relative;}
.ff_label {margin-bottom: 5px !important; font-size: 14px;}
input.ff_elem:focus , textarea.ff_elem:focus {border-bottom: 1px solid #eb484d;}
.ff_div:focus .ff_label  {color: #eb484d;}
ul.droppableArea {padding-left: 0;}

#ff_div44, #ff_div45, #ff_div46, #ff_div59
{   display: table !important;
    float: left !important;
    width: 25% !important;}

#ff_div49,  #ff_div51  
{   display: table !important;
    float: left !important;
    width: 40% !important;}
    
#ff_div55  , #ff_div57, #ff_div65, #ff_div62
{   display: table !important;
    float: left !important;
    width: 50% !important;}

#ff_div52, #ff_div50 
{   display: table !important;
    float: left !important;
    width: 10% !important;}


.content input[type=file] {border: 0 !important; font-size: 14px;}
.content select {border: 0; outline-width: 0; border-bottom: 1px solid #727272; background: #ffffff; border-radius: 0 !important; -webkit-border-radius: 0 !important; }
#ff_capimgValue {margin-bottom: 10px;}

.content input[type=submit] {padding: 15px 35px 15px 35px !important; color: #727272  !important; background: #ffffff; display: table; font-size: 12px; font-weight: 600; text-transform: uppercase;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
float:right;
margin-bottom: 30px;
border: 2px solid #727272 !important;
display: table;
width: auto !important;
height: auto  !important;;}
.content input[type=submit]::after {content: '❯'; margin-left: 10px; margin-right: 10px;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
color: #eb484d;
}
.content input[type=submit]:hover {color: #ffffff  !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
background: #eb484d;
border-color: #eb484d  !important;}
.content input[type=submit]:hover::after {margin-left: 20px; margin-right: 0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}


.showcaption  {padding-bottom: 0 !important;}
.showcaption span {font-size: 12px !important; color: #ffffff; padding: 10px; text-shadow: 0 0 1px #000000; background: #000000; border: 3px solid #ffffff; border-top: 1px;  background: url('images/mask50.png');}

/*@keyframes slideInFromTop {
    0% {
          transform: translateY(-1000%);
      }
      100% {
          transform: translateY(0);
      }
  }

  @keyframes slideInToTop {
      0% {
            transform: translateY(0%);
        }
        100% {
            transform: translateY(-100%);
        }
    }*/

/*@keyframes FadeIn {
  0%   { opacity: 0;}
 100% { opacity: 1; }
 }*/

 @keyframes SizeIn {
   0%   {  -moz-transform: scale(0);
 -webkit-transform: scale(0);
 -o-transform: scale(0);
 -ms-transform: scale(0);
 transform: scale(0);}
  100% {  -moz-transform: scale(1);
 -webkit-transform: scale(1);
 -o-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);}
  }

 @keyframes  BackgroundFade {

   0%   { background-position: top;}
   50%   { background-position: bottom;}
   100%   { background-position: top;}


 }


 @keyframes  Fade {

   0%   { opacity: 0;}
   100%   { opacity: 0.8;}


 }


 @keyframes  FadeIn {

   0%   { opacity: 0;}
   100%   { opacity: 1;}


 }

 @keyframes  FadeOut {

   0%   { opacity: 1;}
   100%   { opacity: 0;}


 }
 
 .article-name-info {
    max-width: 815px !important;
}
.calendar {
    min-height:250px !important;
    height: 250px !important;
    width:250px !important;
    padding:0px !important;
    border:none !important;
    padding:1px;


}
div.calendar {
        border: 1px solid #ca4b4d !important;
}
    
.calendar table {
    position: relative;
    width:100% !important;
    height:100% !important;
    font-size:14px !important;
    background-color:#ffffff !important;

    color: #747474 !important;
}

.calendar .title, .calendar tbody td.selected {
    background-color: #ca4b4d !important;
}
 .calendar .wn, .calendar .headrow {
     background-color: #ff6867 !important;
     color: #ffffff;
     border-right: 1px solid #ca4b4d !important;
     text-align: center !important;
 }
 .calendar .name, .calendar .button {
     color: #ffffff !important;
     background-color: #ff6867 !important;
     border-bottom: 1px solid #ca4b4d !important;
 }
 
 .calendar .hilite {
     border: 1px solid #ca4b4d !important;
 }
 .calendar tfoot .footrow {
    background: #ca4b4d !important;
    color: #ffffff !important;
 }
 .calendar tfoot .ttip {
    border-top: 1px solid #ca4b4d !important;
    background: #ca4b4d !important;
    color: #ffffff !important;
 }
 .calendar .rowhilite .day{
     background-color: #ff6867;
 }
 .today .selected .day .hilite {
     background-color: #ff6867 !important;
 }
 .calendar tbody td.weekend {
    color: #cccccc !important;
}

.moduletable .short-bio {
    font-size:12px;
}
.moduletable .button-group {
    display:none;
}

.tlp-popup-navigation {
    background-color:#eb484d !important;
}

.tlp-popup-prev {
    background-position: 0 -138px !important;
}
.tlp-popup-close {
    background-position: -92px -138px !important;
}
.tlp-popup-next {
    background-position: -46px -138px !important;
}

.tlp-popup-prev:hover, .tlp-popup-next:hover,  .tlp-popup-close:hover {
    opacity: .5 !important;
}

.overlay-element a:hover {
    color:#ff9897 !important;
}

.overlay-element h3 {
    border-bottom:1px solid #ff9897 !important;
}

.struktura_wrapper {
    width:770px;
    text-align:center;
}

.struktura_wrapper div, .struktura_wrapper div div {
    border:12px solid #eb484d;
    border-radius:0px;
    height: 180px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.struktura_wrapper div div {
    width:180px;
    float:left;
    margin-right:25px;
    padding-top: 70px;
    height:180px;
    //background-color:#eb484d;

}

.struktura_wrapper div div a{
    color:#eb484d;
    font-weight:bold;
}

.struktura_wrapper div div:hover {
    //font-size: 12pt;
    //font-weight: bold;
    border-radius: 90px;
    
   -ms-transform: rotate(360deg); /* IE 9 */
   -webkit-transform: rotate(360deg); /* Safari */
    transform: rotate(360deg);
}

#rada_fundacji, #k_ds_mdsm, #rada_nadzorcza {
    float:left;
}

#struktura_first_row, #struktura_second_row, #struktura_third_row {
   width:100%;
   margin-bottom:20px;
   border:none;
}

#rada_fundacji {
 margin-left:205px;
 margin-right:150px;
}


#zarzad {
margin-left:205px;
}

.djslider, .djslider-default {
    height:350px !important;
}
.slide-desc-in {

    //left: 10% !important;
    width: 1200px !important;
    margin-left:auto !important;
    margin-right:auto !important;
}
.slide-desc-text, .slide-desc-bg {
    bottom: 2%;
    //left: 10% !important;
    width: 700px !important;
}

.slide-desc-text a {
    color:#ffffff;
    font-size:14pt;
    font-weight:bold;
    bottom: 2%;
}
.slide-desc-text h4 {
    color:#ffffff;
    font-size:14pt;
    font-weight:bold;
    margin-bottom:0px !important;
}
.slide-desc-text a:hover {
    opacity:0.5;
}
.slide-title {
    margin-left:0px !important;
    margin-top:-120px;
    display: table;
    font-size: 42px !important;
    padding: 15px 20px;
    font-weight: 800 !important;
    background: #eb484d;
    color: #ffffff;
    overflow: hidden;
    margin-left: -15px !important;
    margin-bottom:25px !important;
}
.slide-title a {
    font-size: 42px !important;
    font-weight: 800 !important;
}

.slider-container img, .slider-container li{
    height:350px !important;
}
.slide-text {
    padding-bottom:10px;
}


@media only screen and (max-width: 991px) {
    .main-slider {
        height:0px !important;
        display: none !important;
    }
}    
.pagenavcounter {
    display:none;
}

.pager ul{
    margin-top:50px;
    list-style:none;
    width: 100%;
    text-align:center;
}
.pager ul li{
    
    display:inline;
    margin:20px;
    background-color:#eb484d;
    border: 1px solid #eb484d;
    border-radius:0px;
    padding:15px;
    color:#ffffff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.pager ul li:hover{
    border-radius:10px;
    color:#ffffff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.pager ul li a {
    color:#ffffff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.pager ul li a:hover{
    opacity: .5;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
 .pull-left.item-image {
     display:none;
 }
@media only screen and (max-width:991px) {
    .domek div {font-size: 80% !important;}
}

table.km tbody tr td {
    border: 1px solid black;
}


.artcalendar_module th a {
    display: none !important;
}

.artcalendar_module td.date_has_event {
    color: #eb484d !important;
}

.mod_jmg_sidebar_button, .mod_jmg_sidebar_button_extern {
    height: auto !important;
}
.mod_jmg_sidebar_container a {
    color: #bbbbbb; !important;
}
.mod_jmg_sidebar_container a:visited {
    color: #555555; !important;
}

@media only screen and (max-width:991px) {
    .mod_jmg_sidebar_button, .mod_jmg_sidebar_button_extern {display: none !important;}
}
@media only screen and (max-width:991px) {
.pager ul li {display: block !important;}
}
